from django.urls import path, include
from api.recharge.recharge import GetTotalBalance
urlpatterns = [
    path("recharge/",include('api.recharge.urls')),
    path("retailers/",include('api.retailers.urls')),
    path("settings/",include('api.settings.urls')),
    path("wallet/",GetTotalBalance.as_view())
]
